MSTRESOURCEDUMP,(1)

NAME
mstresourcedump, - manual page for mstresourcedump, mstflint 4.14.0, built on Mar 03 2020, 14:01:10. Git SHA Hash: N/A

DESCRIPTION
usage: mstresourcedump [-h] [-v] {dump,query} ...

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    Shows tool version

  commands:

    {dump,query}

Use 'mstresourcedump <command> -h' to read about a specific command.

SEE ALSO
The full documentation for mstresourcedump, is maintained as a Texinfo manual. If the info and mstresourcedump, programs are properly installed at your site, the command

    info mstresourcedump,

should give you access to the complete manual.